Package org.apache.tomcat.util.digester

## Interface SetPropertiesRule.Listener

- Enclosing class:
    SetPropertiesRule

      public static interface SetPropertiesRule.Listener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `endSetPropertiesRule()` |

- - ### Method Detail

    - #### endSetPropertiesRule

          void endSetPropertiesRule()